.bodyclose {
	margin-left:6px;
	margin-top:6px;
	background-color:#FFFFFF;
	padding: 0px;
}
.bodyclose span {
	line-height:110%;
	margin:1px;
	}
.bodygallery {
	margin-left:5px;
	margin-top:5px;
	background-color:#7788aa;
	padding: 0px;
}
#tablenav {
	padding: 0px;
	margin: 0px;
	border:0px;
	border-collapse:collapse;
	background-color: #1144FF;
	color: #ffffff;
}
#tablenav a:hover  {
	color: #ccccff;
}
#tablenav a:link  { color: #ffffff}
#tablenav a:visited  { color: #f3f3f3}
#tablenav img {
	display:inline;
	border:0;
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
}
#tabletitle {
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #7766FF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
	background-color: #fff0ff;
	border-collapse:collapse;
}
#tabletitle img {
	display:inline;
	border:0;
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
}
/* ----------------------- Top naviagation and page title          */
#banner {
    min-width: 750px;
	max-width: 2000px;
	width: 500px;
}
#banner1 a:hover  {
	color: #ccccff;
}
#banner1 a:link  { color: #ffffff}
#banner1 a:visited  { color: #f3f3f3}
#banner1 {
	background-color: #1144FF;
	color: #ffffff;
	border-bottom: 0px

}
#banner1 img {
	display:inline;
	border:0;
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
}
#banner2 {
	padding: 2px; 
	padding-left:4px;
	padding-right:4px;
	border-top: 1px solid #333333;
	border-bottom: 2px solid #b60000;
	background-color: #dfdfff;
}
#banner3 {
	padding-top:2px; 
	padding-left:4px;
	padding-right:4px;
	padding-bottom:5px;
	background-color: #edeaff;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;

}
#banner4 {
	padding: 1px;
	background-image: url(images/nbarbl2.gif);
}
#banner4key {
   padding:6px;
   background-image: url(images/grkkeysh74.gif);
}
</div>

.bannerinset {
	position: absolute;
	left: 25px;
}

/* ------------------------  new generation font   */
.Text { font-family: Verdana, Geneva, Arial, sans-serif; font-size: 16px; font-style: normal; line-height: 120%; font-weight: normal; color: #000032}
.TextReverse { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 120%; font-weight: normal; color: #f0f0f0}
.TextQuote { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 120%; font-weight: normal; color: #003399}
.TextBig { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 120%; font-weight: normal; color: #000040}
.TextBigReverse { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 120%; font-weight: normal; color: #ffffff}
.TextBigerReverse { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: 120%; font-weight: normal; color: #ffffff}
.TextBold { font-family: Verdana, Geneva, Arial, sans-serif; font-size: 16px; font-style: normal; line-height: 120%; font-weight: bold; color: #000090}
.TextBigBold { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 120%; font-weight: bold; color: #000040}
.TextLink { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; line-height: 120%; font-weight: bold; color: #000040;
			text-shadow: 3px 3px 12px #999999;}
.TextLinkBig { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 120%; font-weight: bold; color: #000060;
			text-shadow: 3px 0px 10px #a0a0a0, -3px 0px 10px #a0a0a0, 0px -3px 10px #a0a0a0, 0px 3px 10px #a0a0a0; }
.TextLinkVBig { font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-style: normal; line-height: 120%; font-weight: bold; color: #000060;
			text-shadow: 3px 0px 10px #c0c0c0, -3px 0px 10px #c0c0c0, 0px -3px 10px #a0a0a0, 0px 3px 10px #c0c0c0; }			
.TextSmall { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 115%; font-weight: normal; color: #000060}
.TextSmallBold { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 115%; font-weight: bold; color: #000020}
.TextSmallQuote { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 115%; font-weight: normal; color:#600;}
.subTitle { font-size:16px; background-color:#000099; font-family: Tahoma, Geneva, sans-serif; 	color: #FFF;
	padding-top: 1px; 	padding-right: 6px; 	padding-bottom: 1px; 	padding-left: 6px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}



a.TextLink:hover{ color:#0000c0; text-shadow: 2px 2px 16px #666666;}
a.TextLink:link {text-decoration:none;}
a.TextLink:visited {text-decoration:none;}
a.TextLink:active {outline: none;}
a.TextLink:focus {outline: none;}

a.TextLinkBig:hover{ color:#000000; background-color:#e0e0f0;}
a.TextLinkBig:link {text-decoration:none;}
a.TextLinkBig:visited {text-decoration:none;}
a.TextLinkBig:active {outline: none;}
a.TextLinkBig:focus {outline: none;}

a.TextLinkVBig:hover{ color:#000000; background-color:#e0e0f0;}
a.TextLinkVBig:link {text-decoration:none;}
a.TextLinkVBig:visited {text-decoration:none;}
a.TextLinkVBig:active {outline: none;}
a.TextLinkVBig:focus {outline: none;}


/* ------------------------   */
.fright { 
	float: right;
	display: inline;
}
.fleft { 
	float: left;
	display: inline;
}

/* ------------------------   */
.booklist {
	width:850px;
	clear:both;
	background:#e9e9e9;
	margin-top:50px;
	margin-bottom:40px;
}
.booklisttop {
	height:12px;
	padding:3px;
	padding-right:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}

.booklist img {
	border:solid 3px #ffffff;
	margin-left:20px;
	margin-top:-30px;
	margin-bottom:10px;
	margin-right:10px;
	float:left;
}
.booklisthead{
	max-width:240px;
	float:left;
	margin:10px;
	margin-top:10px;
	background:#f9f9e9;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; color: #000066;
}
.booklist2 {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; line-height: normal; font-weight: normal; color: #000066;
}
.booklist3 { 
	padding-top:2px;
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000066;
}
.booklist2 p {
	margin:7px;
}
/* ------------------------   */
.linklist {
	padding:6px;
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000066;

}
.linkitem {
	background-color:#ffffdd;
	padding:1px;
	margin-top:5px;
	margin-bottom:4px;
}
/* ------------------------   */

.gallery1 {
   padding:0px;
   background-color:#dddddd;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   word-wrap:break-word;
   color:#330099;
}
.gallery1 img{border:3px; border-color:#F0f0f0; border-style:solid; margin:0px;
}
.gallery1v {
   border-color:#00CC66;
   border:1px;
   margin:1px;
   padding:4px;
   background-color:#dddddd;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#330099;
}
.gallery2 {
    clear:both;
}


/* -----------------------        */

.SiteTitle { font-family: Arial, Helvetica, sans-serif; font-size: 40px; font-style: italic; line-height: normal; font-weight: normal; color: #000099 }
.ChapterTitle { font-family: Arial, Helvetica, sans-serif; font-size: 32px; font-style: italic; line-height: normal; font-weight: normal; color: #000099 }
.ChapterTitleBold { font-family: Arial, Helvetica, sans-serif; font-size: 32px; font-style: italic; line-height: normal; font-weight: bold; color: #000099}
.PageTitle {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000099;
	margin: 0px;
	padding: 0px;
}
.PageTitleBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000099;
	margin: 0px;
	padding: 0px;
}
.SectionTitle { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; font-style: italic; line-height: normal; font-weight: normal; color: #000099 }
.normal { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000060}
.pageheader {
	font-family: "Comic Sans MS";
	font-size: 16px;
	font-style: normal;
	line-height: 140%;
	font-weight: normal;
	color: #464670;
	word-spacing: 0.1em;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.subhead { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: normal; color: #000088}
.normalBlack { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.linktext {  font-family: Arial, Helvetica, sans-serif, GreekC; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold}
.LinkTextPage { font-family: Arial, Helvetica, sans-serif, GreekC; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold }
.LinkTextSmallGlow {
	font-family: Arial, Helvetica, sans-serif, GreekC;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	letter-spacing: 0.2em;
	border-left-style: solid;
	border-left-width: medium;
	margin-right: 6px;
	padding-right: 0px;
	padding-left: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	list-style-type: none;
	list-style-position: outside;
	border-left-color: #3300FF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	background-color: #f0f0FF;
	}
.LinkTextGlow {
	font-family: Arial, Helvetica, sans-serif, GreekC;
	text-decoration:none; 
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	letter-spacing: 0.12em;
	border-left-style: solid;
	border-left-width: medium;
	margin-right: 6px;
	padding-right: 0px;
	padding-left: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	list-style-type: none;
	list-style-position: outside;
	border-left-color: #3300FF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	background-color: #f0f0FF;
	}
.LinkTextSmallGlowIndent {
	font-family: Arial, Helvetica, sans-serif, GreekC;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	letter-spacing: 0.2em;
	border-left-style: solid;
	border-left-width: 8px;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 4px;
	padding-right: 0px;
	padding-left: 4px;
	border-right-style: none;
	border-bottom-style: none;
	list-style-type: none;
	list-style-position: outside;
	border-left-color: #ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #f0f0FF;
	}
.normalArial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height:110%;
	font-weight: normal;
	color: #000050
}
.normalBlackBold { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
.SmallArial { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000066 }
.SmallArialBlack { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.SmallArialQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #602020
}
.SmallArialBlackBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }



.UpdateDate {
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.SectionSub {  font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.SectionSubLight {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.normalArialQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333399;
}
.UpdateBottom {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000060;
	font-family: Arial, Helvetica, sans-serif;
}
.normalWhite { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #FFFFFF}
#tabletitle {
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #7766FF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
	background-color: #f3f3ff;
	border-collapse:collapse;
}
.close{
	border:0;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

.tablebottom {
	background-color: #dff2FF;
	border-top-style: double;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #6655FF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 9px;
}

.pagebottom {
	clear:both;
	padding-left:3px;
	padding-top:2px;
	padding-bottom:2px;
	background-color: #dff2FF;
	border-top-style: double;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #6655FF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 11px;
	margin-bottom:5px;
	text-align:left;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000060;
	font-family: Arial, Helvetica, sans-serif;
}

.bottom {
	clear:both;
	background-color: #dff2FF;
	border-top-style: double;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #6655FF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 42px;
	padding: 4px;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000060;
	font-family: Arial, Helvetica, sans-serif;
}

ul {
	padding-left: 3px;
	list-style-type: square;
	list-style-position: outside;
	margin-left: 8px;
	text-indent: -2px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.narration {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: #000060
}
.NormalLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
